@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	background-position:center;
	background-position:top;
}
.generaltext{
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight: bold;	
}
.linkaddresses {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
}
.emailaddresses {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	text-align:center;
}
body p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.internaltitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #F00;
	font-weight: bold;
	text-align:center;
}
.internalstatements {
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.litestatements {
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.internaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-align:left
}
.phonenumbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align:left
}
